/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Elementor element 2c086c4 elementor heading title **/
.elementor-element-2c086c4 .elementor-heading-title {
	font-family: prompt !important;
	color: rgb(139, 151, 162) !important;
	font-size: 70px !important;
	font-weight: 700 !important;
}

/** General >> Span (#1) span **/
.sc_button_multiple > a:nth-of-type(1) > span:nth-of-type(1) > span {
	font-family: prompt !important;
}

/** General >> Elementor element 1907dbc elementor element populated **/
.elementor-element-1907dbc .elementor-element-populated {
	font-family: prompt !important;
}

/** General >> Sc button bordered sc button title **/
.sc_button_bordered .sc_button_title {
	font-family: prompt !important;
}

/** General >> Post 23455 th **/
#post-23455 .th {
	font-family: prompt !important;
	font-weight: 500 !important;
}

/** General >> Elementor element 1e19619 sc item subtitle above **/
.elementor-element-1e19619 .sc_item_subtitle_above {
	font-family: prompt !important;
}

/** General >> Elementor element 1e19619 sc item title text **/
.elementor-element-1e19619 .sc_item_title_text {
	font-family: prompt !important;
	font-weight: 600 !important;
}

/** General >> Elementor element 1e19619 sc item title tag **/
.elementor-element-1e19619 .sc_item_title_tag {
	font-family: prompt !important;
	font-size: 50px !important;
	font-weight: 500 !important;
}

/** General >> Elementor element 11fd174 elementor heading title **/
.elementor-element-11fd174 .elementor-heading-title {
	font-size: 16px !important;
}

/** General >> Elementor element 5f71bd5 elementor heading title **/
.elementor-element-5f71bd5 .elementor-heading-title {
	font-size: 17px !important;
	min-width: 100px !important;
	height: 17px !important;
}

/** General >> Elementor element a017230 sc button title **/
.elementor-element-a017230 .sc_button_title {
	font-family: prompt !important;
}

/** General >> Elementor element cb8800d elementor heading title **/
.elementor-element-cb8800d .elementor-heading-title {
	font-family: prompt !important;
	color: rgb(255, 255, 255) !important;
	font-size: 32px !important;
	font-weight: 500 !important;
}

/** General >> Elementor element f0de16e sc item title text **/
.elementor-element-f0de16e .sc_item_title_text {
	font-family: prompt !important;
	font-weight: 600 !important;
}

/** General >> Elementor element f0de16e sc item subtitle above **/
.elementor-element-f0de16e .sc_item_subtitle_above {
	font-family: prompt !important;
	font-weight: 600 !important;
}

/** General >> Elementor element 0708bce sc item title tag **/
.elementor-element-0708bce .sc_item_title_tag {
	margin-bottom: 30px !important;
}

/** General >> Elementor element 0708bce sc item title text **/
.elementor-element-0708bce .sc_item_title_text {
	font-weight: 600 !important;
}

/** General >> Elementor element 0708bce sc item subtitle above **/
.elementor-element-0708bce .sc_item_subtitle_above {
	font-family: prompt !important;
	font-size: 20px !important;
	font-weight: 600 !important;
}

/** General >> Elementor element 1741848d sc button title **/
.elementor-element-1741848d .sc_button_title {
	font-family: prompt !important;
}

/** General >> Elementor element 64c57ab1 sc item title text **/
.elementor-element-64c57ab1 .sc_item_title_text {
	font-weight: 500 !important;
}

/** General >> Elementor element 64c57ab1 sc item subtitle above **/
.elementor-element-64c57ab1 .sc_item_subtitle_above {
	font-family: prompt !important;
}

/** General >> Elementor element 9ef362f sc button title **/
.elementor-element-9ef362f .sc_button_title {
	font-family: prompt !important;
}

/** General >> Elementor element 5f674dd sc item subtitle above **/
.elementor-element-5f674dd .sc_item_subtitle_above {
	font-family: prompt !important;
	font-size: 15px !important;
}

/** General >> Elementor element 5f674dd sc item title text **/
.elementor-element-5f674dd .sc_item_title_text {
	font-weight: 600 !important;
}

/** General >> Elementor element 8cbede0 sc item title text **/
.elementor-element-8cbede0 .sc_item_title_text {
	font-family: prompt !important;
	font-size: 50px !important;
	font-weight: 600 !important;
}

/** General >> Elementor element 8cbede0 sc item subtitle above **/
.elementor-element-8cbede0 .sc_item_subtitle_above {
	font-family: prompt !important;
}

/** General >> Elementor element 8cbede0 paragraph **/
.elementor-element-8cbede0 p {
	font-family: prompt !important;
}

/** General >> List item (#1) paragraph **/
ul > li:nth-of-type(1) > p {
	font-family: prompt !important;
	font-size: 17px !important;
}

/** General >> List item (#2) paragraph **/
ul > li:nth-of-type(2) > p {
	font-family: prompt !important;
	font-size: 17px !important;
}

/** General >> List item (#3) paragraph **/
ul > li:nth-of-type(3) > p {
	font-family: prompt !important;
	font-size: 17px !important;
}

/** General >> Elementor element 87d4951 sc button title **/
.elementor-element-87d4951 .sc_button_title {
	font-family: prompt !important;
}

/** General >> Elementor element a88671c sc button title **/
.elementor-element-a88671c .sc_button_title {
	font-family: prompt !important;
}

/** General >> Elementor element 9904c6e sc item title text **/
.elementor-element-9904c6e .sc_item_title_text {
	font-size: 50px !important;
	font-weight: 600 !important;
}

/** General >> Elementor element 9904c6e sc item subtitle above **/
.elementor-element-9904c6e .sc_item_subtitle_above {
	font-family: prompt !important;
}

/** General >> Elementor element 9904c6e paragraph **/
.elementor-element-9904c6e p {
	font-family: prompt !important;
}

/** General >> Elementor element 24c2bdf sc button title **/
.elementor-element-24c2bdf .sc_button_title {
	font-family: prompt !important;
}

/** General >> Elementor element ffb29e6 sc item title text **/
.elementor-element-ffb29e6 .sc_item_title_text {
	font-family: prompt !important;
	font-weight: 600 !important;
}

/** General >> Elementor element 7db2f96 sc button title **/
.elementor-element-7db2f96 .sc_button_title {
	font-family: prompt !important;
}

/** General >> Elementor element 497c041d sc item title text **/
.elementor-element-497c041d .sc_item_title_text {
	font-family: prompt !important;
	font-weight: 600 !important;
}

/** General >> Post 23455 elementor element 31441af3 **/
#post-23455 .elementor-element-31441af3 {
	background-color: rgb(255, 255, 255) !important;
	height: 250px !important;
}


/*= General 2 ================= */

/** General 2 >> Elementor element 525e9fd1 paragraph **/
.elementor-element-525e9fd1 p {
	font-family: prompt !important;
	font-size: 20px !important;
	font-weight: 500 !important;
}

/** General 2 >> Elementor element c0076b6 sc item title text **/
.elementor-element-c0076b6 .sc_item_title_text {
	font-family: prompt !important;
	font-size: 57px !important;
	font-weight: 500 !important;
}

/** General 2 >> Elementor element c0076b6 paragraph **/
.elementor-element-c0076b6 p {
	font-family: prompt !important;
}

/** General 2 >> Elementor element c08722e sc button title **/
.elementor-element-c08722e .sc_button_title {
	font-family: prompt !important;
}

/** General 2 >> Elementor element 6cebd60f sc item title text **/
.elementor-element-6cebd60f .sc_item_title_text {
	font-family: prompt !important;
	font-weight: 500 !important;
}

/** General 2 >> Elementor element 6cebd60f sc item subtitle above **/
.elementor-element-6cebd60f .sc_item_subtitle_above {
	font-family: prompt !important;
}

/** General 2 >> Elementor element 31333d1d sc button size normal **/
.elementor-element-31333d1d .sc_button_size_normal {
	font-family: prompt !important;
}

/** General 2 >> Elementor element 6bed918 div **/
.elementor-element-6bed918 > div {
	background-color: rgb(249, 248, 248) !important;
}

/** General 2 >> Elementor element 6c0ebcd elementor element populated **/
.elementor-element-6c0ebcd .elementor-element-populated {
	background-color: rgb(255, 255, 255) !important;
}

/** General 2 >> Elementor element 2a42837 elementor element populated **/
.elementor-element-2a42837 .elementor-element-populated {
	background-color: rgb(255, 255, 255) !important;
}

/** General 2 >> Elementor element 791cde5 elementor element populated **/
.elementor-element-791cde5 .elementor-element-populated {
	background-color: rgb(249, 249, 249) !important;
}

/** General 2 >> Elementor element 36c01a2 sc item title text **/
.elementor-element-36c01a2 .sc_item_title_text {
	font-family: prompt !important;
	font-weight: 600 !important;
}

/** General 2 >> Elementor element 6200900 sc button title **/
.elementor-element-6200900 .sc_button_title {
	font-family: prompt !important;
}

/** General 2 >> Div (#2) sc icons item link **/
.elementor-element-92a3651 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > .sc_icons_item_link {
	font-family: prompt !important;
	font-weight: normal !important;
}

/** General 2 >> Menu item 18440 span (#1) **/
#menu-item-18440 span:nth-of-type(1) {
	font-family: prompt !important;
}

/** General 2 >> Menu item 18454 span (#1) **/
#menu-item-18454 span:nth-of-type(1) {
	font-family: prompt !important;
}

/** General 2 >> Menu item 18445 span (#1) **/
#menu-item-18445 span:nth-of-type(1) {
	font-family: prompt !important;
}

/** General 2 >> Menu item 18461 span (#1) **/
#menu-item-18461 span:nth-of-type(1) {
	font-family: prompt !important;
}

/** General 2 >> Menu item 18455 span (#1) **/
#menu-item-18455 span:nth-of-type(1) {
	font-family: prompt !important;
}

/** General 2 >> Menu item 18450 span (#1) **/
#menu-item-18450 span:nth-of-type(1) {
	font-family: prompt !important;
}

/** General 2 >> Wp admin bar wp mcr shortcut ab item **/
#wp-admin-bar-wp-mcr-shortcut .ab-item {
	font-family: prompt !important;
}

/** General 2 >> Menu item 24031 span (#1) **/
#menu-item-24031 span:nth-of-type(1) {
	font-family: prompt !important;
}

/** General 2 >> SfHover span (#1) **/
.sfHover span:nth-of-type(1) {
	
}

